/* CSS Document */

body {
    background-image:    url(images/bg.jpg);
    background-repeat: repeat-x;
	background-color: #375754;}
	
body {

font-size:12pt; letter-spacing:0px; font-family:lucida sans unicode; text-align:justify; color:#d0ddca; margin-bottom:0px; margin-top:0px; 

margin-left;0px; margin-right:0px; line-height:33px;}



#header {
	background: url(images/header.png) no-repeat;
	width: 1000px;
	height: 510px; 
	margin: 0px auto;
	padding: 0px;
}

#content {
	width: 1000px;
	margin-top: -20px;
    padding: 0px 0px 0px 0px;
}
	
#indent { margin: 20px; }

#left { 
	text-align: left;
	float: left;
	width: px;
	padding: 0px;
	margin-top:-23px;
	margin-left:30px;}

#main {
	float: center;
	width: 1000px;
	padding: 0px;
	margin: 0px;
	text-align: left;}
	
	
#title {
		text-align: left;
	float: left;
	padding: 0px;
	margin-top:391px;
	margin-left:30px;}	
	
	
	
  	div.footer, table {
	
	
	background-color: #;

LINE-HEIGHT: 16px; COLOR: #fff; FONT-SIZE: 9px; background: #; 
	
	padding: 10px;
font-family: trebuchet MS;
font-weight: normal;
text-align: justify;

	margin-left:0px; margin-right:0px; margin-top:30px; margin-bottom:10px; padding-left:0px; padding-right:10px; padding-top:10px; padding-bottom:10px;}

	#aff{
	width: 500;
	}

h4 {
	padding: 5px 0px;
	margin: 5px;
	display: block;
    letter-spacing: 2px;

}

h4 a, h4 a:hover, h4 a:visited {
	font-weight: normal;
	color: #FFFFFF;
	
}












#menu {

	width: 1000px;

	height: 90px;

}



#menu ul {

	margin: 0;

	padding: 0px 0 0 20px;

	list-style: none;

	line-height: normal;

	margin-left: 30px;

}



#menu li {

	display: inline;

	text-align: center;

}



#menu a {

    font-style: none;

	display: block;

	float: left;

	height: 55px;

	margin-right: 1px;

	padding: 35px 20px 0px 20px;

	letter-spacing: -1px;

	text-decoration: none;

	text-align: center;

	text-transform: lowercase;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 24px;

	font-weight: normal;

	color: #b0c364;

	border-bottom: 0px dotted #333333;

}



#menu a:hover{

	background: ;
    background-image:    url(images/bghover.png);
	color: #FFFFFF;

}


	
/* add this rule to your CSS to get the donation form to align */
.codesort label {
	float: left;
	width: 12em;
	text-align: right;
	margin: 0 0.5em 0 0;
	}

.codesort li {
	display: inline;
	padding-right: 0.5em;

	}
	
.codesort h3 {        text-decoration: none;
	float: none;
	color: #b0c364;
	text-align: left;


	text-transform: uppercase;
	    font-style: oblique;
		font-size: 16px; }	
	
	
h1 { 
    
    font-style: none;

	display: block;


	height: 55px;
	
	float: left;

	text-transform: uppercase;
	
	padding: 20px 20px 20px 20px;
	margin: 10px;

	letter-spacing: -1px;

	text-decoration: none;

	text-align: center;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 30px;

	font-weight: normal;

	color: #ffffff;

	border-bottom: 0px dotted #333333;
	


	background-color: #24494a;


-moz-border-radius: 15px;

 border-radius: 15px;





-moz-box-sizing:border-box;box-sizing:border-box;

	}
	
h2 { 
    
    font-style: none;

	display: block;


	text-transform: uppercase;
	
	padding: 20px 20px 20px 20px;
	margin: 10px;

	letter-spacing: -1px;

	text-decoration: none;

	text-align: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 30px;

	font-weight: normal;

	color: #ffffff;

	border-bottom: 0px dotted #333333;
	


	}
	
* {	margin: 0px; padding: 0px;	}

h3 { 
    font-style: none;

	display: block;

	float: left;

	margin-right: 1px;

	padding: 0px 0px 0px 0px;
	

	letter-spacing: -1px;

	text-decoration: none;

	text-align: center;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 48px;

	font-weight: normal;

	color: #ffffff;

	border-bottom: 0px dotted #333333;
	}	
	
	
	h4 { 
    font-style: none;
	display: block;
	margin-bottom: -10px;
	margin-left: 2px;

	letter-spacing: 12px;

	text-decoration: none;

	text-align: left;

	font-family: Arial, Helvetica, sans-serif;

	font-size: 18px;

	font-weight: normal;

	color: #b0c364;

	border-bottom: 0px dotted #333333;
	}	
	
	
	
	
	

	
	
	a, a:link, a:visited, a:active {color:#a0d5ff;    text-decoration: none; 	text-transform: uppercase;}

A:hover {color:#fff; border-bottom: 1px solid #FFFFFF;

text-transform: uppercase;  text-decoration: none;}
	
	b, strong { color:#FFFFFF;}
	
	i { color:#b0c364;}


.img {
border: 5px solid #24494a;
background: #fff;
padding: 0px;
margin-left: 12px;
margin-top: 2px;
margin-right: 12px;
margin-bottom: 2px;
}

textarea, input, option, select	{
border: 2px solid #002c2c;
background: #24494a;
padding: 3px; 
font-size: 8pt;
font-family: Trebuchet MS;
color: #FFFFFF;
}

blockquote {


	text-align: left;

	line-height: 17px;


	padding: 12px;

}

pre {color: #FFFFFF;
background: #24494a;
	font-size: 11px;
	text-align: center;
	padding: 5px;
}



	li { list-style-type: square;
		color: #ffffff; 
        margin-right: 12px;}
	.text {color: #fff;}
	
